close

All Questions android

Ask Question

0 votes
2 answers
Plugin Repositories (could not resolve plugin artifact 'com.android.library:com.android.library.gradle.plugin:7.2.0') Searched in the following repositories: Gradle Central Plugin Repository Google MavenRepo at

Plugin Repositories (could not resolve plugin artifact 'com.android.library:com.android.library.gradle.plugin:7.2.0') Searched in the following repositories: Gradle Central Plugin Repository Google MavenRepo at

avatar
asked 16-05-2022
0 votes
2 answers
Exception is: org.gradle.api.plugins.UnknownPluginException: Plugin [id: 'com.android.library', version: '7.2.0', apply: false] was not found in any of the following sources:

Exception is: org.gradle.api.plugins.UnknownPluginException: Plugin [id: 'com.android.library', version: '7.2.0', apply: false] was not found in any of the following sources:

avatar
asked 16-05-2022
0 votes
2 answers
Plugin [id: 'com.android.library', version: '7.2.0', apply: false] was not found in any of the following sources:

Plugin [id: 'com.android.library', version: '7.2.0', apply: false] was not found in any of the following sources:

avatar
asked 16-05-2022
0 votes
1 answers
how to change android minsdkversion in flutter project ?

how to change android minsdkversion in flutter project ?

avatar
asked 13-04-2022
0 votes
2 answers
Caused by: java.lang.Exception: No native library is found for os.name=Mac and os.arch=aarch64. path=/org/sqlite/native/Mac/aarch64

Caused by: java.lang.Exception: No native library is found for os.name=Mac and os.arch=aarch64. path=/org/sqlite/native/Mac/aarch64

avatar
asked 08-04-2022
0 votes
5 answers
Action requested: Declare your Ad ID permission

Action requested: Declare your Ad ID permission

avatar
asked 20-03-2022
0 votes
0 answers
Using insecure protocols with repositories without explicit opt-in is unsupported Switch Maven repository

Using insecure protocols with repositories without explicit opt-in is unsupported Switch Maven repository

avatar
asked 15-03-2022
0 votes
1 answers
AAPT: error: resource android:attr/lStar not found in Android

AAPT: error: resource android:attr/lStar not found in Android

avatar
asked 23-02-2022
0 votes
1 answers
A failure occurred while executing com.android.build.gradle.internal.tasks.Workers$ActionFacade

A failure occurred while executing com.android.build.gradle.internal.tasks.Workers$ActionFacade

avatar
asked 23-02-2022
0 votes
3 answers
For your account security logging into Facebook from an embedded browser is disabled.

For your account security logging into Facebook from an embedded browser is disabled.

avatar
asked 22-02-2022

Showing 1-21 results